api:
  insecure: true
  dashboard: true
  debug: true
  disableDashboardAd: true
providers:
  docker:
    exposedbydefault: false
log:
  level: "DEBUG"

entryPoints:
  web:
    address: ":8080"

#  ampqs:
#    address: ":3333"

#  websecure:
#    address: ":443"